@import url('category.css');@font-face{font-family:'YardSale';src:url('../fonts/yardsale.ttf') format('truetype');}label[for="s_method_matrixrate_matrixrate_777"] .price{display:none;}.container{width:100%;max-width:1190px;}.main{background:transparent!important;width:98%;}.searchautocomplete .nav{width:425px;}.searchautocomplete{top:15px;position:relative;}#nav-home{display:none;}#nav,.vertnav-top li a,.nav-container{background-image:-ms-linear-gradient(top,#00AEFF 0%,#0377A8 100%);background-image:-moz-linear-gradient(top,#00AEFF 0%,#0377A8 100%);background-image:-o-linear-gradient(top,#00AEFF 0%,#0377A8 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#00AEFF),color-stop(1,#0377A8));background-image:-webkit-linear-gradient(top,#00AEFF 0%,#0377A8 100%);background-image:linear-gradient(to bottom,#00AEFF 0%,#0377A8 100%);}#nav>li>a>span{font-weight:bold;}#product-tabs .std{width:90%;margin:0 auto;}#newsletter-validate-detail>div>button>span>span{background:#e67e22;color:white;}#newsletter-validate-detail>div>button>span>span:hover{background:#e5e5e5;color:#222;}#newsletter{height:35px;}#product-options-wrapper>dl>dd{width:270px;}.product-view .container2-wrapper{float:right;}#top>div>div>div.header-primary-container>div>div>div{margin-top:0px;}.cms-index-index .home{margin:40px 0 60px;}.product-id{float:left;color:#aaa;}.section-title{border-bottom:1px solid #bdc3c7;padding:25px 0 10px 0;font-weight:bold;font-size:2em;}.item{text-align:center;}#root-wrapper>div>div>div.footer-container>div>div.footer-primary-container.section-container>div>div>div.section.clearer>div>div>div>h6{font-weight:bold;font-size:1.3em;}.header .logo{max-width:86%;}.product-name{font-weight:bold;}#top>div>div>div.header-primary-container>div>div>div>div.search-wrapper-centered.clearer.v-grid.grid12-4.search-wrapper.search-wrapper-mobile>form>label{display:none;}.onestepcheckout-button,.onestepcheckout-button:visited{text-transform:uppercase;color:#fff;background:#333;width:100%;}.onestepcheckout-button:hover{background:#333!important;}td.name .col1{width:37%;float:left;margin-right:3%;}td.name .col2{width:59%;float:left;}td.name{width:60%;}.orange.onestepcheckout-button,.orange.onestepcheckout-button:visited{background-color:#0382b8!important;}#checkout-payment-method-load>dt:nth-child(1)>label{display:inline-block;text-indent:-9999px;background:url(../images/visa_mastercard_logo.gif) no-repeat;width:123px;height:35px;background-size:113px;position:relative;top:-8px;}#checkout-payment-method-load>dt:nth-child(3)>label{display:inline-block;width:123px;height:35px;background-size:113px;position:relative;top:-3px;}#pinpayments_cc_image{display:none;}.product-view .btn-cart span,button.btn-checkout span{background-color:#ff5b00;}button.button span{background-color:#000;}.product-view .product-shop .price-box .regular-price .price,.product-view .product-shop .price-box .special-price .price,.product-view .product-shop .price-box .special-price .price-label,.product-view .product-shop .price-box .old-price .price,.product-view .product-shop .price-box .old-price .price-label,.product-view .product-shop .price-box .price-including-tax .price,.product-view .product-options-bottom .price-box .regular-price .price,.product-view .price-as-configured .price,.map-popup-price .regular-price .price,.product-view .price-box.map-info .old-price .price{font-size:2.5em;}.footer{background:transparent;}.footer-container{background-color:#000;}.block_footer_primary_bottom_right .hide-below-768{display:inline-block;margin-right:20px;font-size:1.6em;}.block_footer_primary_bottom_right .hide-below-768 span{background-color:transparent;background-position:-7px -59px;}.price-label{display:none;}.price{font-weight:bold;}.sticker.sale{background-image:url("../images/sale.png");background-repeat:no-repeat;font-family:comic sans ms;font-size:20px!important;font-weight:bold!important;background-size:100% auto;}
}
.action-box{display:none;}
.no-rating{display:none;}
.product-view .price-box .special-price{font-size:2em;padding-top:20px;}
.special-price span{font-family:'YardSale' !important;font-weight:normal !important;}
#product_addtocart_form > .product-shop.grid12-7 > .add-to-box > .add-to-cart.v-centered-content{display:block;float:right;}
#product_addtocart_form > .product-shop.grid12-7 > .add-to-box > .add-to-cart.v-centered-content > .qty-wrapper.v-center{float:left;}
#product_addtocart_form > .product-shop.grid12-7 > .product-type-data > .price-box{text-align:right;}
#product_addtocart_form > .product-shop.grid12-7 > .product-type-data > .availability{margin-top:-25px;}
.price{}
.input-box > select{border-radius:5px;font-style:italic;}
#top > div > div > div.header-primary-container > div{padding-bottom:0px;}
.box-tabs{float:left;width:100%;}
.product-options{width:56%;}
.page-title h1, .page-title h2{text-transform:uppercase;font-weight:bold;}
.page-title{border-bottom:1px solid #bdc3c7;}
button.button{text-transform:uppercase;font-weight:bold;}
.block .block-title, .cart .crosssell h2, .cart .discount h2, .cart .shipping h2{border-bottom:none;}
.cart-table .product-name{text-transform:uppercase;font-weight:bold;}
.cart-table tfoot td.last{border-bottom:1px solid #bdc3c7;border-top:1px solid #bdc3c7;}
#shopping-cart-table > tbody > tr > td.col-unit-price.a-right > span.cart-price > span,
#shopping-cart-table > tbody > tr > td.col-total.a-right > span.cart-price > span{color:#000000 !important;font-size:1.5em;}
.data-table .item-options dt{color:#aaa;text-transform:uppercase;font-weight:bold;}
.additional-bg-color, .block-layered-nav .currently, .cart .totals{background:transparent;}
.a-right .price{font-weight:bold;font-size:1.5em;color:#000000 !important;}
.cart .totals td{font-weight:bold;font-size:16px;}
.onestepcheckout-title{font-weight:bold;}
.paypal-or{margin-right:50px;font-weight:bold;}
#discount-coupon-form > div > div > div.buttons-set > button > span > span{font-size:12px;line-height:36px;height:36px;padding:0 30px;}
.icon.i-cart{background-image:url(../images/shopping-cart.png);}
#recently-viewed-items > li > p{text-align:left;}
.onestepcheckout-numbers-1{margin-bottom:-13px;}
.onestepcheckout-numbers-3{margin-bottom:14px;}
#container_payment_method_pinpayments{margin-bottom:22px;}
.product-view .special-price .price{margin-left:0;}
.top-header-wrapper{background:url('../images/top_header_bg.jpg') repeat-x;}
.top-header{max-width:1158px;margin:0 auto;}
.top-header-nav li{display:inline-block;padding:10px 10px;border-right:1px solid #1b398b;text-align:center;vertical-align:middle;position:relative;}
.top-header-nav li:first-child{border-left:1px solid #1b398b;}
.top-header-nav li.promo{width:180px;padding:10px 10px;}
.top-header-nav li.tel{background:url('../images/phone-icon.png') no-repeat;background-position:5% 50%;padding:0 10px 0 35px;}
.top-header-nav li.tel_call .tel{background:url('../images/phone-icon.png') no-repeat;background-position:5% 50%;padding:0 10px 0 35px;}
.top-header-nav li.tel .normal{font-weight:normal;}
.top-header-nav li.address{width:165px;background:url('../images/address-icon.png') no-repeat;background-position:5px 50%;padding:0 10px 0 24px;text-align:left;}
.top-header-nav li.cart{padding:0;}
.top-header-nav li a{color:#fff;font-size:12px;font-weight:bold;text-align:center;}
.cart-title{color:#000;font-weight:bold;font-size:12px;position:relative;right:-5px;}
.top-header-nav li.address a{font-weight:normal;}
#mini-cart{position:absolute;margin:0;padding:10px 0 0 0;top:-19px;left:-2px;width:120px;border-radius:0 0 20px 20px;}
#mini-cart .dropdown-toggle{padding:15px 0 0 0;}
.mini-cart-new{float:left;height:29px;width:50px;background-position:115px 1px;position:relative;}
.cart-count{background-color:#1b398b;border-radius:50%;color:#fff;font-weight:bold;text-align:center;position:absolute;right:-6px;top:0;height:auto;width:auto;}
.label.amount{padding-top:-15px;text-align:center;vertical-align:middle;padding:0px 7px;float:none;top:0;left:0;}
.ammount-wrapper{display:block;background:#00adfe;border-radius:0 0px 20px 20px;}
.ammount-wrapper .price{font-size:16px;padding:10px;color:#000;}
#itemslider-upsell .special-price .price{font-size:22px;text-align:center;float:none;}
#itemslider-upsell .special-price{padding-top:5px;}
#itemslider-upsell .old-price .price{font-size:15px !important;top:0;float:none;}
#itemslider-upsell .special-price{text-align:center;}
#list-featuredproducts{position:absolute;max-width:1130px;height:0;}
#list-featuredproducts .item{width:260px;position:relative;background:#fff;margin-bottom:15px;}
#list-featuredproducts .item:hover{-moz-box-shadow:0px 3px 16px 6px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 3px 16px 6px rgba(0, 0, 0, 0.2);box-shadow:0px 3px 16px 6px rgba(0, 0, 0, 0.2);}
#list-featuredproducts .item.item.featuredproducts-item-left{left:-270px;float:left;clear:both;}
#list-featuredproducts .item.featuredproducts-item-right{right:-270px;float:right;}
#list-featuredproducts .item .product-name{margin-top:22px;min-height:50px;margin-bottom:10px;text-align:left;padding:0 10px;}
#list-featuredproducts .item .product-name a{font-size:14px;font-weight:bold;color:#545556;}
#list-featuredproducts .item .product-name a:hover{color:#fab631;}
.cms-index-index .footer-container{position:relative;z-index:1;}
#list-featuredproducts .item button.btn-cart{width:100%;}
#list-featuredproducts .item button.btn-cart span{width:100%;padding:0;background:#000;border-radius:0px 0px 6px 6px;-webkit-border-radius:0px 0px 6px 6px;-moz-border-radius:0px 0px 6px 6px;height:48px;line-height:48px;font-size:16px;}
#list-featuredproducts .item button.btn-cart span span{padding:0;}
#list-featuredproducts .item button.button:hover span{background-color:#505152;color:#fff;}
#list-featuredproducts .item .product-id .rating-box{width:50px;height:10px;font-size:0;line-height:0;background:url(../images/image-rating-small.png) 0 0 repeat-x;text-indent:-999em;overflow:hidden;}
#list-featuredproducts .item .product-id .rating-box .rating{float:left;height:10px;background:url(../images/image-rating-small.png) 0 100% repeat-x;}
#list-featuredproducts .item .price-box{height:45px;position:relative;margin:0 5px 24px;}
#list-featuredproducts .item .price-box .old-price{font-size:16px;color:#000;float:none;margin-right:0;padding-top:0;padding-bottom:5px;text-align:right;}
#list-featuredproducts .item .price-box .special-price{position:absolute;right:0;bottom:-13px;}
#list-featuredproducts .item .price-box .regular-price,{position:absolute;right:0;bottom:0;}
@media only screen and (max-width:640px){.search-wrapper-mobile{margin-bottom:30px;}
.searchautocomplete{width:300px;left:0;margin:0 auto;}
.mobile-home{margin-bottom:20px;}
.onestepcheckout-column-left, .onestepcheckout-column-middle, .onestepcheckout-column-right{width:100% !important;}
.onestepcheckout-column-left{background:none !important;}
.product-type-data{margin-top:-40px;}
.product-options p.required{top:0 !important;}
}
.new-banner .biggest span{background-color:transparent;background-position:-7px -7px;}
.product-view .sticker{width:80px;}
.product-view .add-to-cart{padding:20px 0px 20px 1px;}
@media only screen and (max-width:1279px){.top-links{margin-right:0;}
.header .logo{max-width:60%;float:left;}
.right-info{width:40%;float:left;padding-top:0;}
#top > div > div > div.header-primary-container > div > div > div{margin-top:0;}
#top > div > div > div.header-primary-container > div{padding-bottom:0px;}
.search-wrapper-centered{position:relative;top:-20px;}
.product-view .add-to-cart{padding:20px 0 20px 0px;}
.product-view .btn-cart span span{padding:5px 20px;}
}
@media only screen and (max-width:960px){.top-links ul{width:100%;float:none;}
.links-wrapper-separators-left .links > li{float:none;text-align:center;}
.header .logo{max-width:100%;float:none;}
.right-info{width:100%;float:none;}
.product-view .add-to-cart{padding:20px 0;}
.product-view .btn-cart span span{padding:5px;font-size:1em;}
.product-view-right .add-to-cart .button{margin-left:-15px;}
.product-view .product-shop .price-box .special-price .price{font-size:1.3em !important;}
@media screen and (max-width:768px){.product-view .btn-cart span span{padding:5px 40px;}
.grid12-1, .grid12-2, .grid12-3, .grid12-4, .grid12-5, .grid12-6, .grid12-7, .grid12-8, .grid12-9, .grid12-10, .grid12-11, .grid12-12, .grid-full, .grid-col2-sidebar, .grid-col2-main, .grid-col3-sidebar, .grid-col3-main{width:100% !important;margin-left:0;margin-right:0;}
.product-view .grid12-1, .product-view .grid12-2, .product-view .grid12-3, .product-view .grid12-4, .product-view .grid12-5, .product-view .grid12-6, .product-view .grid12-7, .product-view .grid12-8, .product-view .grid12-9, .product-view .grid12-10, .product-view .grid12-11, .product-view .grid4-1, .product-view .grid4-2, .product-view .grid4-3, .product-view .grid2-1{margin-bottom:30px;}
.searchautocomplete{left:0;margin:0 auto;}
#mini-cart{margin:0 auto;}
.top-links{float:none;margin:0 auto;}
#shipping-estimate-results .block-shipping-estimate .grid12-1{width:6.33% !important;}
#shipping-estimate-results .block-shipping-estimate .grid12-2{width:14.66% !important;}
#shipping-estimate-results .block-shipping-estimate .grid12-9{width:73% !important;}
.new-banner{max-width:93%;padding-left:7%;}
}
@media only screen and (max-width:640px){.new-banner{max-width:98%;padding-left:2%;}
}
@media only screen and (max-width:573px){.new-banner{max-width:100%;padding-left:0%;}
}
@media only screen and (max-width:479px){.searchautocomplete{left:0;margin:0 auto;}
#mini-cart{margin:0 auto;display:block !important;}
.top-links{float:none;margin:0 auto;}
}
@media (max-width:640px){.container{width:94%;}
#mini-cart{display:none !important;margin:0 auto;}
.top-header .cart{display:none !important;}
.top-header-wrapper{background-attachment:scroll;background-clip:border-box;background-color:rgba(0, 0, 0, 0);background-image:url("../images/top_header_bg.jpg");background-origin:padding-box;background-position:0 0;background-repeat:repeat-x;background-size:23px auto !important;}
.top-header-nav li{}
.top-header-nav li a{font-size:11px;}
.top-header-nav li.tel{background:rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 5% 50%;padding:10px;text-align:center;width:6%;}
.top-header-nav li.tel_mobi{background:rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 5% 50%;padding:10px;text-align:center;width:6%;}
.top-header-nav li.tel_call .tel{background:rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 5% 50%;padding:0 0 0 32px;text-align:center;width:100%;text-indent:-9999px;padding:0 !important;}
.top-header-nav li.tel_call{background-position:center;width:9% !important;}
.top-header-nav li.address{background:rgba(0, 0, 0, 0) url("../images/address-icon.png") no-repeat scroll 6px 50%;padding:10px;text-align:left;width:10px;}
#mini-cart{border-radius:0 0 20px 20px;left:0;margin:0;padding:10px 0 0;position:absolute;top:-7px;width:120px;}
.txt_call{width:30px;height:30px;text-indent:-999px;}
.tel a, .address a{display:block;width:100% !important;}
.top-header-nav li.address{width:13% !important;background-position:center;text-indent:-9999px;}
.top-header-nav li.tel{background-position:center;width:9% !important;}
.top-header-nav li:nth-child(7){border-right:0 solid;}
.top-header-nav li.promo{padding:10px;width:40% !important;}
#mini-cart{width:87px !important;}
.searchautocomplete .nav{margin:auto;width:88% !important;}
#top > div > div > div.header-primary-container > div > div > div{margin-top:10px;}
.top-header-nav li:nth-child(2){border-right:0 none;}
.nav-container .show-bg{padding:0 !important;width:100% !important;}
.biggest{float:left;text-align:center;width:30%;}
.top , .low , .big{float:none;background-position:center;display:block;text-align:center;margin:auto;}
}
@media (max-width:320px){.top-header-nav li.address,
.top-header-nav li.tel{width:6% !important;}
}
@media only screen and (min-width:1280px){.catalog-category-view .grid-col2-sidebar{width:23%;}
}
@media screen and (max-width:768px){.catalog-category-view .col2-left-layout .itemgrid-adaptive.itemgrid-2col .item:nth-child(3n+1){clear:none!important;}
}
@media screen and (max-width:480px){.itemgrid.itemgrid-adaptive .item{width:100%;}
}